﻿body
{
    background-color: #F4FEF4;
	color: #404040;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	margin: 0px;	
}

th
{
    text-align:right;
}

legend 
{
    border: solid 1px green;
	padding: 3px;
	vertical-align: middle;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

accordian 
{
    padding:5px;
}

fieldset 
{
    border: solid 1px green;
	padding: 5px;
	text-align:left;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
    border-radius: 5px;
}

label 
{
    font-weight:bolder;
    text-align:right;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Varela, "Helvetica Neue", Arial, sans-serif;
    margin: 0px;
    /*color: #138c8a;*/
}

#headerCell
{
    background: url('./images/DDPC-GreenBackground-Light.jpg') no-repeat left center;
    height: 120px;
	width: 1066px;
	margin: 10px 0 5px 5px;
}

#topContent
{ 
    background: url('./images/DDPC-GreenBackground.jpg') no-repeat center;
	/*background: #e6e8da url(images/DDPC_logo.png) no-repeat left center;*/
	height: 120px;
	width: 1066px;
	margin: 10px 0 5px 5px;
}

#topContent a
{
	text-decoration: none;
	color: #138c8a;
	font-weight: bold;
}

#mainContent
{
    /*width: 1080px;
	text-align: left;*/
	margin-left: 0px;
	padding: 10px;
	text-decoration: none;
	/*font-size: small;*/
}

#footerContent
{
	color: #17314b;
	text-align: center;
	padding: 5px;
	font-size: small;
	background-color: #e9e9e9;
}

#copyright
{
	color: #17314b;
	text-align: center;
	padding: 5px;
	font-size: small;
	background-color: #e6e8da;
}

#loginContainer
{
	float: right;	
    margin-top: 15px;
    margin-right: -980px;
	padding: 5px 5px 5px 5px;
	height: 92px;
	width: 120px;
	border: 1px solid #138c8a;
	font-size: 12pt;
}

#titleContainer
{
	color: #17314b;
	font-size: xx-large;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	top: 20px;
	left: 500px;
	padding: 0 5px 10px 0;
}

#langSelContainer
{
	position: relative;
	float: right;
}

/* Tables */
table.round
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.contentTable {
    width: 980px;  
    text-align:center; 
}

#Login1, #Login1 table
{
	width: 500px;
}

table.formTable
{
	width: 100%;
	background-color: #e9e9e9;
	border: solid 1px #d2d2cc;
	border-spacing: 5px;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

table.formTableNoBorder
{
	width: 100%;
	background-color: #e9e9e9;
	border-spacing: 5px;
	/*padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	border-radius: 5px;
    border: solid 1px green;
}

table.formTableNoBorder tr th.bordered, table.formTableNoBorder tr td.bordered
{
	border: solid 1px green;
	padding: 5px;
    /*vertical-align:right;*/
	/*vertical-align: middle;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

table.formTable tr th
{
	text-align: left;
	vertical-align: middle;
    
}


table.formTable tr.formHeadRow, table.formTableNoBorder tr.formHeadRow
{
	color: #17314b;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

table.formTable tr.formHeadRowLeft, table.formTableNoBorder tr.formHeadRowLeft
{
	color:#17314b;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

table.navTemplate
{
	width: 100%;
	padding: 3px;
	border: 1px solid #d2d2cc;
}

th.shaded
{
	background-color: #e6e8da;
	vertical-align: middle;
}

.viewTable
{
	width: 100%;
	background-color: #e9e9e9;
	font-weight: normal;
    width: 1050px;
}

.viewTable tr td, .viewTable tr 
{
	background-color: #e9e9e9;
	padding: 3px;
	border: solid 1px #5f5f5f;
    text-align:left;
    border:none;
}

.viewTable th
{
   text-align:right;
}


.viewTable tr th.alternate
{
	background-color: #a0a0a0;
	vertical-align: middle;
}

.viewTableFieldset 
{
    width: 100%;
	background-color: #e9e9e9;
	font-weight: normal;
    width: 1020px;
    
}

.viewTableFieldset  tr td, .viewTableFieldset  tr 
{
	background-color: #e9e9e9;
	padding: 3px;
	border: solid 1px #5f5f5f;
    text-align:left;
    border:none;
}

.viewTableFieldset th
{
   text-align:right;
}

td.leftAligned
{
	text-align: left;
	vertical-align: middle;
}

td.rightAligned
{
	text-align: right;
	vertical-align: middle;
}

td.centerAligned
{
	text-align: center;
	vertical-align: middle;
}

div.formPanel, div.viewPanel
{
	
    /*width:1050px;
    float:right;*/
}

.boldLargeCentered
{
	font-size: large;
	font-weight: bold;
	text-align: center;
}

/* Results GridViews */
.gridView
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	border: none;    
	margin-left: 10px;
}

.gridView tr th, .gridView tr td
{
	padding: 5px;
}

.gridViewHeaderStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-color: #138c8a;
	color: #ffffff;   
}

.gridViewHeaderStyle th 
{
    text-align: center;  
    padding-right:30px;
    padding-left:30px;
}

.gridViewPlainHeaderStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	text-align: center;
 }

.gridViewRowStyle
{
	background-color: #f2f5e8;
}

.gridViewAltRowStyle
{
	background-color: #fefefe;
}

.gridViewFooterStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: larger;
	background-color: #e6e8da;
	color: #666666;
}

.gridViewPagerStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	background-color: #138c8a;
	color: #ffffff;
}

.gridViewHeaderBorderStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: larger;
	text-align: center;
	background-color: #138c8a;
	color: #ffffff;
	border: 1px 1px none 1px solid #000000;
}

.gridViewFooterBorderStyle
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: larger;
	text-align: center;
	background-color: #e6e8da;
	color: #ffffff;
	border: none 1px 1px 1px solid #000000;
}

.gridViewRowBorderStyle
{
	background-color: #cccccc;
	border: none 1px none 1px solid #000000;
}

.gridViewEmptyDataRowStyle
{
	background-color: #d2d2cc;
	color: #138c8a;
}

/* Content backgrounds */
#userNav, #loginInfo, #loginStatus, #mainCell
{
	background-color: #e9e9e9;
	margin-top: 0;
	padding: 5px;
}

#userNav a, #loginInfo a, #loginStatus a, #mainCell a
{
	color: #138c8a;
	font-weight: bold;
	font-size: 12pt;
}

/* Navigation */
.navMenu table
{
	padding: 0 5px 0 0;
}

.navMenu table tbody tr
{
	border: none;
}

.navMenu table tbody tr td
{
	border: none;
}

.navMenu table tbody tr td a
{
	color: #ffffff;
}

.navMenu table tbody tr td a:hover
{
	color: #a6ce39;
}

.navMenuItem
{
	text-decoration: none;
}

/* Calendar extender styles */
.calendar .ajax__calendar_container
{
	background-color: #e2e2e2;
	border: solid 1px #cccccc;
}

.calendar .ajax__calendar_header
{
	background-color: #ffffff;
	margin-bottom: 4px;
}

.calendar .ajax__calendar_title, .calendar .ajax__calendar_next, .calendar .ajax__calendar_prev
{
	color: #a6ce39;
	padding-top: 3px;
}

.calendar .ajax__calendar_body
{
	background-color: #e9e9e9;
	border: solid 1px #cccccc;
}

/* Fixes for incorrect calendar rendering (cut off last week if more than 4 weeks) */
.calendar .ajax__calendar_body table tr td
{
	padding: 0px;
}
/* cuts off part of Friday and Saturday */
.calendar .ajax__calendar_days table tr td
{
	padding-right: 0px;
}

.calendar .ajax__calendar_dayname
{
	text-align: center;
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 2px;
}

.calendar .ajax__calendar_day
{
	text-align: center;
}

.calendar .ajax__calendar_hover .ajax__calendar_day, .calendar .ajax__calendar_hover .ajax__calendar_month, .calendar .ajax__calendar_hover .ajax__calendar_year, .calendar .ajax__calendar_active
{
	color: #a6ce39;
	font-weight: bold;
	background-color: #ffffff;
}

.calendar .ajax__calendar_today
{
	font-weight: bold;
}

.calendar .ajax__calendar_other, .calendar .ajax__calendar_hover .ajax__calendar_today, .calendar .ajax__calendar_hover .ajax__calendar_title
{
	color: #bbbbbb;
}

.calendar .ajax__calendar_active
{
	font-weight: bold;
	background-color: #a6ce39;
}

/* Tab navigation styles */
.customTabStyle .ajax__tab_header
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	background: url('./Content/images/tabs/tab-line.gif') repeat-x bottom;
}

.customTabStyle .ajax__tab_outer
{
	height: 2em;
	padding-right: 4px;
	background: url('./Content/images/tabs/tab-right.gif') no-repeat right top;
}

.customTabStyle .ajax__tab_inner
{
	padding-left: 3px;
	background: url('./Content/images/tabs/tab-left.gif') no-repeat;
}

.customTabStyle .ajax__tab_tab
{
	height: 2em;
	line-height: 1.8em;
	padding: 0 4px;
	margin: 0 !important;
	background: url('./Content/images/tabs/tab.gif') repeat-x;
}

.customTabStyle .ajax__tab_hover .ajax__tab_outer
{
	background: url('./Content/images/tabs/tab-hover-right.gif') no-repeat right top;
}

.customTabStyle .ajax__tab_hover .ajax__tab_inner
{
	background: url('./Content/images/tabs/tab-hover-left.gif') no-repeat;
}

.customTabStyle .ajax__tab_hover .ajax__tab_tab
{
	background: url('./Content/images/tabs/tab-hover.gif') repeat-x;
}

.customTabStyle .ajax__tab_active .ajax__tab_outer
{
	background: url('./Content/images/tabs/tab-active-right.gif') no-repeat right top;
}

.customTabStyle .ajax__tab_active .ajax__tab_inner
{
	font-weight: bold;
	background: url('./Content/images/tabs/tab-active-left.gif') no-repeat;
}

.customTabStyle .ajax__tab_active .ajax__tab_tab
{
	background: url('./Content/images/tabs/tab-active.gif') repeat-x;
}

.customTabStyle .ajax__tab_body
{
	font-family: "Helvetica Neue", Arial, sans-serif;
	border: 1px solid #a6ce39;
	border-top: 0;
	padding: 8px;
	background-color: #ffffff;
}

.customTabStyle .ajax__tab_body ul
{
	list-style-type: disc;
	line-height: 1.5em;
	padding-left: 1em;
}

.customTabStyle .ajax__tab_body ul ul
{
	list-style-type: square;
}

.customTabStyle .ajax__tab_body p
{
	text-indent: 1em;
	line-height: 1.3em;
	margin-bottom: 1em;
}

/* Misc */
.centered
{
	text-align: center;
}

.hoverItem:hover
{
	padding: 3px 0 3px 0;
	background-color: #1b9bbb;
}

.note
{
	color: #e76424;
	font-weight: bold;
}

.inputNote
{
	color: #666666;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.instructions, .italicNote
{
	font-weight: normal;
	font-style: italic;
	line-height: 150%;
}

ul.checklist
{
	margin-left: 2em;
	margin-right: 2em;
	list-style-type: none;
	list-style-image: url('./Content/images/checkbox.png');
	line-height: 150%;
}

.coloredBG
{
	background-color: #d2d2cc;
	font-weight: normal;
	line-height: 150%;
}

.buttonStyle
{
	padding: 2px;
	border: solid 1px #b0b0b0;
	background-color: #f0f0f0;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.buttonBackground
{
	display: inline;
	padding: 10px 3px 10px 4px;
	background-color: #bbbbbb;
}

.ui-button, .ui-button-text .ui-button
{
	font-size: 10pt !important;
}

hr.colorSeparator
{
	width: 100%;
	border: 0;
	height: 10px;
	color: #a6ce39;
	background-color: #a6ce39;
}

.required
{
	background-color: #fff8a0;
}

.editable
{
	background-color: pink;
}

.validationError
{  
	font-family: "Helvetica Neue", Arial, sans-serif;
	color: red !important;
    font-weight:bold;
	background-color: white !important;
	font-size: 12px;
	/*line-height: 16px;*/
	border: 1px solid #e9e9e9;
	/*opacity: 0.8;*/
	/* opacity equivalent for IE < 8 */
	filter: alpha(opacity=80);
}

span.underline
{
	text-decoration: underline;
}

div#submittedMsg
{
	margin-top: 20px;
	margin-bottom: 20px;
}

.bottomLayer
{
	z-index: 0;
}

.textBox
{
	background-color: #e6e8da;
	border: 1px solid #17314b;
	padding: 5px 10px 5px 10px;
	margin: 10px 10px 10px 10px;
}

.round
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.greenLabel
{
   font-weight: bold;
   font-size:small;
   color:#339966;
}

.viewTable
{
	background-color: #dfdfdf;
	font-weight: normal;
    margin-top:10px;    
}

.viewTable tr td, .viewTable tr th
{
	background-color: #dfdfdf;
	padding: 3px;
	/*border: solid 1px #339966;*/
}

.viewTable tr th.alternate
{
	background-color: #bbbbbb;
}
.accordion
{
    border: 1px solid #138c8a;
    margin-top: 0px;
}

.accordionHeader
{
	border: 1px solid #138c8a;
	color: #138c8a;
	background-color: #e6e8da;
	font-family: Varela, "Helvetica Neue", Arial, sans-serif;
	font-size:16px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;   
}

.accordionHeaderSelected
{
	border: 1px solid #138c8a;
	color: #138c8a;
	background-color: #97eca7;
	font-family: Varela, "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

.accordionContent
{
	background-color: #F4FEF4;
	border: 1px solid #138c8a;
	border-top: none;
	padding: 5px;
	padding-top: 10px;  
    font-size:small;
}

.instructions, .italicNote
{
	font-weight: normal;
	font-style: italic;
	line-height: 150%;
}

#floatingMsg
{
	float: right;
	width: 200px;
	height: 100px;
	overflow: auto;
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 0 5px 5px 5px;
	z-index: 666;
	background-color: #fff8a0;
	border: 2px solid #7e0000;
}

.note
{
	color: Red;
	font-weight: bold;
}

#main
{
	width: 100%;   
	/*min-width: 1080px;*/    
	background: url('./content/images/main.gif') repeat-x 50% top;
    text-align:center;   
}

#main2
{
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0 0 0;
}

#loginContent
{
    min-width: 980px;    
	text-align: center;
}

#header
{
	background: url('../content/images/DDPC-Green-newer-2.jpg') no-repeat center top;
    /*padding-bottom:10px;*/
	height: 180px;
	min-width: 980px;
	width: 100%;   
    margin-top:0px;
    margin-bottom:0px;
}

#header2
{
	margin: 0 auto;
	width: 980px;
}

#logo
{
	height: 130px;
}

#logo2
{
	background: url('../content/images/ddpc_logo.png') no-repeat 50% bottom;
	height: 130px;
	width: 450px;
	float: left;
    text-align: right;
    margin-top:-50px;
    margin-left:-350px;
}


h1.title
{
	letter-spacing: -2px;
	text-shadow: -1px -1px 0px #434343;
    color: white;
    font-size: 3.25em;
    float: right;
    text-align:right;
    width:760px;
    margin-top:25px;
    margin-right:-150px;
}

p.subtitle
{
	padding: 75px 0 0 600px;
	font-size: .85em;  
	text-transform: uppercase;
	color: white;   
}

#footer
{
	background: url('./content/images/footer.gif') repeat-x center top;
	clear: both;
	width: 100%;
	min-width: 980px;
}

#footer2
{
	width: 980px;
	margin: 0 auto;
	padding-top: 30px;
}

#footer p
{
	font-size: .85em;
	text-align: center;
	text-transform: uppercase;
	/*color: #7c7c7c;*/
}

/* menu */

#menu
{
	background: url('./content/images/menu.png') no-repeat 50% bottom;
	height: 50px;
	text-align: center;
}

#menu ul
{
	list-style: none;
	/*padding-top: 6px;*/
}

#menu ul li
{
	display: inline;
	padding: 0;
	font-size: 18px;
	font-family: Arial, Helvetica, Sans-Serif;
	line-height: 44px;
}

#menu ul li a
{
	padding: 0px 20px;
	text-shadow: -1px -1px 0px #434343;    	
	text-decoration: none;
	color:#e5f2e5;
}

#menu ul li a:hover
{
	color: #dd5555;
}

#menu .whiteText
{
	padding: 0 0 0 20px;
	text-shadow: -1px -1px 0px #434343;	
	color: #ffffff;
}

/* sidebar */

#sidebar
{
	float: left;
	width: 250px; 
	padding-bottom: 30px;   
}

#sidebar h2
{
	/*padding: 0 0 16px 20px;*/
	font-size: 20px;
	line-height: 46px;
	letter-spacing: -1px;
	background: url('./content/images/h2.jpg') no-repeat 50% bottom;
}

#sidebar .box
{
	padding: 0 10px 30px 20px;
}

#sidebar p
{
	text-align: left;
}

#sidebar ul
{
	list-style: none;
	padding: 5px 0 35px 0;
}

#sidebar ul li
{
	padding: 3px 10px 3px 20px;
	line-height: 2em;
	border-bottom: 1px solid #e1e1e1;
}

#sidebar ul li a
{
	padding: 0;
}

#logout 
{
    text-decoration:none;   
    color:#000000;
    font-weight:bolder;  

}

#logout:hover
{
 color:#dd5555;
}